<?
if(isset($_GET['labspices']) && ($ku['labspices']<=19))
{
if($ku['labspices']==0)$cena='100000';
if($ku['labspices']==1)$cena='200000';
if($ku['labspices']==2)$cena='300000';
if($ku['labspices']==3)$cena='400000';
if($ku['labspices']==4)$cena='550000';
if($ku['labspices']==5)$cena='600000';
if($ku['labspices']==6)$cena='700000';
if($ku['labspices']==7)$cena='800000';
if($ku['labspices']==8)$cena='900000';
if($ku['labspices']==9)$cena='1000000';
if($ku['labspices']==10)$cena='1100000';
if($ku['labspices']==11)$cena='1200000';
if($ku['labspices']==12)$cena='1300000';
if($ku['labspices']==13)$cena='1400000';
if($ku['labspices']==14)$cena='1500000';
if($ku['labspices']==15)$cena='1600000';
if($ku['labspices']==16)$cena='1700000';
if($ku['labspices']==17)$cena='5000000';
if($ku['labspices']==18)$cena='10000000';
if($ku['labspices']==19)$cena='20000000';
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
if(isset($_GET['level']))
{
if($ku['rubies']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '$cena', `labspices` = `labspices` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Лаборатория пряностей</h1></div>';
if($ku['labspices']<1)
{
$text='покупаете';
}
$img='/images/icons/ruby.png';
if($ku['labspices']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/labspices.png"> Лаборатория Пряностей</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&labspices&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['labsweets']) && ($ku['labsweets']<=19))
{
if($ku['labsweets']==0)$cena='100';
if($ku['labsweets']==1)$cena='500';
if($ku['labsweets']==2)$cena='700';
if($ku['labsweets']==3)$cena='1000';
if($ku['labsweets']==4)$cena='1500';
if($ku['labsweets']==5)$cena='3000';
if($ku['labsweets']==6)$cena='4000';
if($ku['labsweets']==7)$cena='5000';
if($ku['labsweets']==8)$cena='6000';
if($ku['labsweets']==9)$cena='7000';
if($ku['labsweets']==10)$cena='7500';
if($ku['labsweets']==11)$cena='8000';
if($ku['labsweets']==12)$cena='8500';
if($ku['labsweets']==13)$cena='9000';
if($ku['labsweets']==14)$cena='10000';
if($ku['labsweets']==15)$cena='20000';
if($ku['labsweets']==16)$cena='30000';
if($ku['labsweets']==17)$cena='50000';
if($ku['labsweets']==18)$cena='100000';
if($ku['labsweets']==19)$cena='200000';
$cena=($cena*1000000000);
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
if(isset($_GET['level']))
{
if($ku['money']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` - '$cena', `labsweets` = `labsweets` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Лаборатория Сладостей</h1></div>';
if($ku['labsweets']<1)
{
$text='покупаете';
}
$img='/images/icons/money.png';
if($ku['labsweets']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/labsweets.png"> Лаборатория Сладостей</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&labsweets&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['biowarehouse']) && ($ku['biowarehouse']<=19))
{
if($ku['biowarehouse']<1)
{
$resurs='rubies';
$cena='50000';
}
if($ku['biowarehouse']>=1 && $ku['biowarehouse']<=4)
{
$resurs='rubies';
if($ku['biowarehouse']==1)$cena='30000';
if($ku['biowarehouse']==2)$cena='40000';
if($ku['biowarehouse']==3)$cena='50000';
if($ku['biowarehouse']==4)$cena='100000';
}
if($ku['biowarehouse']>=5 && $ku['biowarehouse']<=19)
{
$resurs='fermoney';
if($ku['biowarehouse']==5)$cena='25';
if($ku['biowarehouse']==6)$cena='40';
if($ku['biowarehouse']==7)$cena='65';
if($ku['biowarehouse']==8)$cena='100';
if($ku['biowarehouse']==9)$cena='115';
if($ku['biowarehouse']==10)$cena='140';
if($ku['biowarehouse']==11)$cena='165';
if($ku['biowarehouse']==12)$cena='190';
if($ku['biowarehouse']==13)$cena='215';
if($ku['biowarehouse']==14)$cena='265';
if($ku['biowarehouse']==15)$cena='300';
if($ku['biowarehouse']==16)$cena='340';
if($ku['biowarehouse']==17)$cena='365';
if($ku['biowarehouse']==18)$cena='415';
if($ku['biowarehouse']==19)$cena='440';
}
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
if(isset($_GET['level']))
{
if($ku[''.$resurs.'']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `$resurs` = `$resurs` - '$cena', `biowarehouse` = `biowarehouse` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Био Склад</h1></div>';
if($ku['biowarehouse']<1)
{
$text='покупаете';
}
if($ku['biowarehouse']<5)$img='/images/icons/ruby.png'; else $img='/worldkassa/fermoney.png';

if($ku['biowarehouse']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/biowarehouse.png"> Био Склад</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&biowarehouse&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['vfactory']) && ($ku['vfactory']<=19))
{
    if($ku['vfactory']<1)
{
$resurs='rubies';
$cena='70000';
}
if($ku['vfactory']>=1 && $ku['vfactory']<=4)
{
$resurs='rubies';
if($ku['vfactory']==1)$cena='50000';
if($ku['vfactory']==2)$cena='70000';
if($ku['vfactory']==3)$cena='80000';
if($ku['vfactory']==4)$cena='100000';
}
if($ku['vfactory']>=5 && $ku['vfactory']<=19)
{
$resurs='fermoney';
if($ku['vfactory']==5)$cena='15';
if($ku['vfactory']==6)$cena='30';
if($ku['vfactory']==7)$cena='55';
if($ku['vfactory']==8)$cena='90';
if($ku['vfactory']==9)$cena='105';
if($ku['vfactory']==10)$cena='130';
if($ku['vfactory']==11)$cena='155';
if($ku['vfactory']==12)$cena='180';
if($ku['vfactory']==13)$cena='205';
if($ku['vfactory']==14)$cena='255';
if($ku['vfactory']==15)$cena='290';
if($ku['vfactory']==16)$cena='330';
if($ku['vfactory']==17)$cena='355';
if($ku['vfactory']==18)$cena='405';
if($ku['vfactory']==19)$cena='430';
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
}
if(isset($_GET['level']))
{
if($ku[''.$resurs.'']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `$resurs` = `$resurs` - '$cena', `vfactory` = `vfactory` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Ванильная Фабрика</h1></div>';
if($ku['vfactory']<1)
{
$text='покупаете';
}
if($ku['vfactory']<5)$img='/images/icons/ruby.png'; else $img='/worldkassa/fermoney.png';

if($ku['vfactory']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/vfactory.png"> Ванильная Фабрика</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&vfactory&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['treasury']) && ($ku['treasury']<=19))
{
 if($ku['treasury']<1)
{
$resurs='rubies';
$cena='100000';
}
if($ku['treasury']>=1 && $ku['treasury']<=4)
{
$resurs='rubies';
if($ku['treasury']==1)$cena='50000';
if($ku['treasury']==2)$cena='70000';
if($ku['treasury']==3)$cena='90000';
if($ku['treasury']==4)$cena='110000';
}
if($ku['treasury']>=5 && $ku['treasury']<=19)
{
$resurs='fermoney';
if($ku['treasury']==5)$cena='15';
if($ku['treasury']==6)$cena='30';
if($ku['treasury']==7)$cena='55';
if($ku['treasury']==8)$cena='90';
if($ku['treasury']==9)$cena='105';
if($ku['treasury']==10)$cena='130';
if($ku['treasury']==11)$cena='155';
if($ku['treasury']==12)$cena='180';
if($ku['treasury']==13)$cena='205';
if($ku['treasury']==14)$cena='255';
if($ku['treasury']==15)$cena='290';
if($ku['treasury']==16)$cena='330';
if($ku['treasury']==17)$cena='355';
if($ku['treasury']==18)$cena='405';
if($ku['treasury']==19)$cena='430';
if($ku['premium_time']>=$time)$cena=floor($cena/2);  
}
if(isset($_GET['level']))
{
if($ku[''.$resurs.'']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `$resurs` = `$resurs` - '$cena', `treasury` = `treasury` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Казначейство</h1></div>';
if($ku['treasury']<1)
{
$text='покупаете';
}
if($ku['treasury']<5)$img='/images/icons/ruby.png'; else $img='/worldkassa/fermoney.png';

if($ku['treasury']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/treasury.png"> Казначейство</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&treasury&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['rshop']) && ($ku['rshop']<=19))
{
if($ku['rshop']<1)
{
$resurs='rubies';
$cena='200000';
}
if($ku['rshop']>=1 && $ku['rshop']<=4)
{
$resurs='rubies';
if($ku['rshop']==1)$cena='150000';
if($ku['rshop']==2)$cena='200000';
if($ku['rshop']==3)$cena='250000';
if($ku['rshop']==4)$cena='300000';
}
if($ku['rshop']>=5 && $ku['rshop']<=19)
{
$resurs='fermoney';
if($ku['rshop']==5)$cena='25';
if($ku['rshop']==6)$cena='40';
if($ku['rshop']==7)$cena='65';
if($ku['rshop']==8)$cena='100';
if($ku['rshop']==9)$cena='115';
if($ku['rshop']==10)$cena='140';
if($ku['rshop']==11)$cena='165';
if($ku['rshop']==12)$cena='190';
if($ku['rshop']==13)$cena='215';
if($ku['rshop']==14)$cena='265';
if($ku['rshop']==15)$cena='300';
if($ku['rshop']==16)$cena='340';
if($ku['rshop']==17)$cena='365';
if($ku['rshop']==18)$cena='415';
if($ku['rshop']==19)$cena='440';
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
}    
if(isset($_GET['level']))
{
if($ku[''.$resurs.'']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `$resurs` = `$resurs` - '$cena', `rshop` = `rshop` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Ремотный Цех</h1></div>';
if($ku['rshop']<1)
{
$text='покупаете';
}
if($ku['rshop']<5)$img='/images/icons/ruby.png'; else $img='/worldkassa/fermoney.png';

if($ku['rshop']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/rshop.png"> Ремонтный Цех</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&rshop&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
if(isset($_GET['lfertilizer']) && ($ku['lfertilizer']<=19))
{
if($ku['lfertilizer']<1)
{
$resurs='rubies';
$cena='50000';
}
if($ku['lfertilizer']>=1 && $ku['lfertilizer']<=4)
{
$resurs='rubies';
if($ku['lfertilizer']==1)$cena='35000';
if($ku['lfertilizer']==2)$cena='55000';
if($ku['lfertilizer']==3)$cena='75000';
if($ku['lfertilizer']==4)$cena='95000';
}
if($ku['lfertilizer']>=5 && $ku['lfertilizer']<=19)
{
$resurs='fermoney';
if($ku['lfertilizer']==5)$cena='10';
if($ku['lfertilizer']==6)$cena='25';
if($ku['lfertilizer']==7)$cena='50';
if($ku['lfertilizer']==8)$cena='75';
if($ku['lfertilizer']==9)$cena='100';
if($ku['lfertilizer']==10)$cena='125';
if($ku['lfertilizer']==11)$cena='150';
if($ku['lfertilizer']==12)$cena='175';
if($ku['lfertilizer']==13)$cena='200';
if($ku['lfertilizer']==14)$cena='250';
if($ku['lfertilizer']==15)$cena='275';
if($ku['lfertilizer']==16)$cena='325';
if($ku['lfertilizer']==17)$cena='350';
if($ku['lfertilizer']==18)$cena='400';
if($ku['lfertilizer']==19)$cena='425';
if($ku['premium_time']>=$time)$cena=floor($cena/2);    
}    
if(isset($_GET['level']))
{
if($ku[''.$resurs.'']>=$cena)
{
mysql_query("UPDATE `kolhoz_user` SET `$resurs` = `$resurs` - '$cena', `lfertilizer` = `lfertilizer` + '1' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Покупка успешно совершена';
header("location:/?MyBuildings");
}else{
$_SESSION['msg']='Не хватает ресурсов!';
header("location:/?MyBuildings");
}
}
echo'<div class="event"><h1>Лаборатория удобрений</h1></div>';
if($ku['lfertilizer']<1)
{
$text='покупаете';
}
if($ku['lfertilizer']<5)$img='/images/icons/ruby.png'; else $img='/worldkassa/fermoney.png';

if($ku['lfertilizer']>=1)
{
    $text='улучшаете';
}
echo'<div class="block">Вы '.$text.': <span class="title"><img width="20" src="/pavelgrey/img/MyBuildings/lfertilizer.png"> Лаборатория удобрений</span>
<br>Цена <img src="'.$img.'"> <span class="title">'.strkol($cena).'</span></div>';
echo'<div class="block">
<img src ="images/icons/tick.png"> <a href="/?MyBuildings&lfertilizer&level">Да, подтверждаю</a>
<br><img src ="images/icons/cross.png"> <a href="/?MyBuildings">Нет, отказываюсь</a></div>

';
include_once'inc/foot.php';
}
echo'<div class="event"><h1>Здания</h1></div>';

echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/lfertilizer.png">
<li class="pavelgrey"><span class="title">Лаборатория удобрений</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['lfertilizer'].'</b></span>';
if($ku['lfertilizer']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['lfertilizer'])*7).'%</b></span>';
if($ku['lfertilizer']<1)$text='<a href="/?MyBuildings&lfertilizer"> купить</a>';
if($ku['lfertilizer']>=1)$text='<a href="/?MyBuildings&lfertilizer"> повысить ур.</a>';

if($ku['lfertilizer']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Лаборатории удобрений увеличивает эффективность удобрения на 7%</span>';
echo'<li class="pavelgrey"></center></div>';
/////////////////////////
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/treasury.png">
<li class="pavelgrey"><span class="title">Казначейство</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['treasury'].'</b></span>';
if($ku['treasury']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['treasury'])*5).'%</b></span>';
if($ku['treasury']<1)$text='<a href="/?MyBuildings&treasury"> купить</a>';
if($ku['treasury']>=1)$text='<a href="/?MyBuildings&treasury"> повысить ур.</a>';

if($ku['treasury']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Казначейства увеличивает получаемый доход от животных на 5%</span>';
echo'<li class="pavelgrey"></center></div>';
///////////////////////////
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/vfactory.png">
<li class="pavelgrey"><span class="title">Ванильная фабрика</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['vfactory'].'</b></span>';
if($ku['vfactory']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['vfactory'])*10).'%</b></span>';
if($ku['vfactory']<1)$text='<a href="/?MyBuildings&vfactory"> купить</a>';
if($ku['vfactory']>=1)$text='<a href="/?MyBuildings&vfactory"> повысить ур.</a>';

if($ku['vfactory']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Ванильной фабрики увеличивает получаемый опыт от кормления животных на 10%</span>';
echo'<li class="pavelgrey"></center></div>';
////////////////////////////
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/rshop.png">
<li class="pavelgrey"><span class="title">Ремонтный цех</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['rshop'].'</b></span>';
if($ku['rshop']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['rshop'])*7).'%</b></span>';
if($ku['rshop']<1)$text='<a href="/?MyBuildings&rshop"> купить</a>';
if($ku['rshop']>=1)$text='<a href="/?MyBuildings&rshop"> повысить ур.</a>';

if($ku['rshop']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Ремотного цеха увеличивает получаемый доход от Баранчиков на 7%</span>';
echo'<li class="pavelgrey"></center></div>';
////////////////////////////
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/biowarehouse.png">
<li class="pavelgrey"><span class="title">Био Склад</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['biowarehouse'].'</b></span>';
if($ku['biowarehouse']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['biowarehouse'])*15).'%</b></span>';
if($ku['biowarehouse']<1)$text='<a href="/?MyBuildings&biowarehouse"> купить</a>';
if($ku['biowarehouse']>=1)$text='<a href="/?MyBuildings&biowarehouse"> повысить ур.</a>';

if($ku['biowarehouse']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Био Склада увеличивает получаемый урожай растений  на 15%</span>';
echo'<li class="pavelgrey"></center></div>';
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/labspices.png">
<li class="pavelgrey"><span class="title">Лаборатория Пряностей</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['labspices'].'</b></span>';
if($ku['labspices']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['labspices'])*10).'%</b></span>';
if($ku['labspices']<1)$text='<a href="/?MyBuildings&labspices"> купить</a>';
if($ku['labspices']>=1)$text='<a href="/?MyBuildings&labspices"> повысить ур.</a>';

if($ku['labspices']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Лаборатории пряностей увеличивает получаемый опыт с прудов  на 10%</span>';
echo'<li class="pavelgrey"></center></div>';
echo'<div class="block"><center><img width="90" src="/pavelgrey/img/MyBuildings/labsweets.png">
<li class="pavelgrey"><span class="title">Лаборатория Сладостей</span>
<li class="pavelgrey">Уровень: <span class="title"><b>'.$ku['labsweets'].'</b></span>';
if($ku['labsweets']>0)echo'<li class="pavelgrey">Бонус: <span class="title"><b>'.(($ku['labsweets'])*10).'%</b></span>';
if($ku['labsweets']<1)$text='<a href="/?MyBuildings&labsweets"> купить</a>';
if($ku['labsweets']>=1)$text='<a href="/?MyBuildings&labsweets"> повысить ур.</a>';

if($ku['labsweets']<20)echo'<li class="pavelgrey">'.$text.'';

echo'<div class="event-delim"></div><span class="txt-md">Каждый уровень Лаборатории сладостей увеличивает получаемый доход с прудов  на 10%</span>';
echo'<li class="pavelgrey"></center></div>';
include_once'inc/foot.php';
?>